Bug 28327 - unresolved dependency - kdevelop
unresolved dependency - kdevelop
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-19 12:34 EST by Sam Varshavchik
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 12:34:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-02-19 12:34:00 EST
PCMCIA install, text mode.  Selected "laptop install", GNOME+KDE+GAMES.

Got an unresolved dependency:  kdevelop depends on qt-designer.
Comment 1 Karsten Hopp 2001-02-21 07:31:40 EST
missing entry in comps-file, fixed in next release

Note You need to log in before you can comment on or make changes to this bug.